@echo off&pushd "%~dp0"
start /wait JRT.exe -y -nr
pushd "%temp%\jrt"
if not exist "get.bat" pushd %systemdrive%\JRT
if not exist "get.bat" goto :eof
findstr /v /i "pause" get.bat>tmp.txt
findstr /v /i /b "notepad" tmp.txt>get.bat
echo.>>"%temp%\jrt\wl_services.cfg"
echo d7iisvc>>"%temp%\jrt\wl_services.cfg"
echo dSSEventSvc>>"%temp%\jrt\wl_services.cfg"
echo CryptoPreventEventSvc>>"%temp%\jrt\wl_services.cfg"
echo.>>"%temp%\jrt\wl_processes.cfg"
echo d7ii>>"%temp%\jrt\wl_processes.cfg"
echo dfunk>>"%temp%\jrt\wl_processes.cfg"
echo dSupportSuite>>"%temp%\jrt\wl_processes.cfg"
echo CryptoPrevent>>"%temp%\jrt\wl_processes.cfg"
start /wait cmd.exe /c get.bat